/*
File:			custom.css
Description:	Custom styles 

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }				<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/
body.custom {
xxxbackground: #E0E0E0;    
background-image: url('http://www.expand2web.com/blog/wp-content/uploads/2012/11/expand2webbackground.png');
background-repeat: repeat;
background-position: top left;
background-attachment: scroll;
}

#header_area .page {
border-top: solid 1px #B0B0B0;
border-left: solid 1px #B0B0B0;
border-right: solid 1px #B0B0B0;
}

.full_width .page {
border-left: solid 1px #B0B0B0;
border-right: solid 1px #B0B0B0;
}

#footer_area .page {
border-bottom: solid 1px #B0B0B0;
border-left: solid 1px #B0B0B0;
border-right: solid 1px #B0B0B0;
}


.custom #container {
    margin-top: 0.5em;
    margin-bottom: 2em;
    padding: 0.3em;
    background: #fff;
}

.custom #page {
    background: #fff;
}

/*.custom .sidebar h3 { color: #555; font-size: 1.2em; font-weight: bold; background-image: url('images/sidebar-header.png'); background-repeat: repeat-x;} */

.custom h2.entry-title { background-image: url('images/sidebar-header.png'); background-repeat: repeat-x; color: #c1272d;}

.custom h1.entry-title { font-size:2.5em; }

.custom #header {
	border-bottom: none;
}

.custom #header #logo { /* This was necessary because I commented out the code below */
	font-size:0em;
}

/* .custom #header #logo a {
	display: block;
	height: 143px;
	width: 846px;
	background: url('http://www.expand2web.com/blog/wp-content/themes/thesis/custom/images/blog.jpg') no-repeat;
	outline: none;
	padding-bottom:13px;
}
*/
.custom #header #logo,
.custom #header #tagline {
	text-indent: -9999px;
}
.custom #header #tagline {
	height: 0;
/*	margin-top: -6px; */
}
.custom #header {
	padding: 0;
}

.custom.fullwidth #content { width: 100%; border-right: none; }

.custom #special-list h2 {
	clear:both; border-bottom: 2px solid rgb(176, 71, 47); margin-bottom: 8px; font-size: 18px; width: 500px; color: rgb(176, 71, 47);
}

.rating_bar {
  width: 55px;
  background: url(images/star_x_grey.gif) 0 0 repeat-x;
}

.rating_bar div {
  height: 12px;
  background: url(images/star_x_orange.gif) 0 0 repeat-x;
}

#chicklets { width: 959; text-align: right; }
#chicklets a { border: none; }

.custom #footer_1 {text-align:left; color:#333;}
	.custom #footer_1 ul.sidebar_list li.widget {width:30%; margin-right:2%; float:left;}
/*		.custom #footer_1 ul.sidebar_list li.widget h3 {color:#222;} */
		.custom #footer_1 ul.sidebar_list li.widget a {border-bottom:0;}
/*		.custom #footer_1 ul.sidebar_list li.widget a:hover {color:#111;} */

/* This is for the Feature Box */
.custom #featured {
	background:rgb(227,240,242) none repeat scroll 0 0;
	border:2px solid rgb(173,221,230);
	/*clear:both;*/
	/*margin-left: 2em; */
	margin-top: 1em;
	padding:1em;
	width: 100%;
}
	
.custom #featured h3 {
	font-size: 1.6em;
	font-weight: 700;
}
 
.custom #featured p {
	font-size: 1.5em;
	line-height: 1.4em;
}

/* This is for the Call To Action at the bottom of each post */
.cta{
    /* The backgroundimage is 115x115px with a #f3f3f3 background */
	background:#f3f3f3 url(http://www.expand2web.com/blog/wp-content/themes/thesis/custom/images/wordpress-logo1.jpg) no-repeat 5px 5px;
	border: 1px solid rgb(221, 221, 221);
	font-size:90%;
	padding:0 10px 0 140px;
	min-height:120px;
}		
* html .cta{
	height:120px;
}	
.cta h3 {
	padding-top:20px;
	margin-top:0;
	/*text-transform:uppercase;*/
	font-size:18px;
}

.signupbox {
	margin-left: auto;
	margin-right: auto;
	width: 380px;
	background:#f3f3f3;
	border: 1px solid rgb(221, 221, 221);
	font-size:90%;
	padding:0 10px 0 20px;
	min-height:120px;
}		
* html .signupbox{
	height:120px;
}	
.signupbox h3 {
	padding-top:40px;
	margin-top:0;
	/*text-transform:uppercase;*/
	font-size:18px;
}

/* This is the for Roll-Over Button Style */
/* Just apply class="button" to a link to make it a roll-over button */
.button { 
/*	padding: 5px 6px; background: */
	padding: 8px; background: 	url(http://www.expand2web.com/blog/wp-content/themes/thesis/custom/images/button-bg.png) repeat-x; color: #222; border: 1px solid #ccc; font: bold 14px Helvetica; text-decoration: none; 
}  
.button:hover {
	background-position: bottom left; 
}  

.navigator { 
	padding: 5px; padding-left:8px; background: url(http://www.expand2web.com/blog/wp-content/themes/thesis/custom/images/button-bg.png) repeat-x; color: #222; border: 1px solid #ccc; font: bold 16px Helvetica; text-decoration: none; height:20px; margin-bottom:2px; 
}  
.navigator:hover {
	background-position: bottom left;
}  

.benefits { padding: 0.571em 0.786em; background: #f5f5f5; border: 1px solid #ddd; }
.benefits p { margin-bottom: 0.786em; }
.benefits ul { margin-bottom: 0; }

/* Margin-bottom is a little different for the footer H3s */
.custom .sidebar h3 {
	background:#FFFFFF none repeat scroll 0 0;
	border-color: #9F3424;
	border-style:none none solid;
	border-width:0 0 2px;
/*	font-family:Georgia,"Times New Roman",serif; */
	font-size:1.2em;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	height:auto;
	line-height:normal;
	padding:2px 0;
}

.custom #sidebar_1 h3 {
	background:#FFFFFF none repeat scroll 0 0;
	border-color: #9F3424;
	border-style:none none solid;
	border-width:0 0 2px;
/*	font-family:Georgia,"Times New Roman",serif; */
	font-size:1.2em;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	height:auto;
	line-height:normal;
	padding:2px 0;
	margin-bottom: 0px;
}

.custom #sidebar_1 .textwidget {
	background-color:#E0EDF4;
	border-color: #CBCBCB #CBCBCB;
	border-style:none solid solid;
	border-width:0 1px 1px;
	margin-bottom:10px;
	margin-top: 0px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px; 
}

.custom #sidebar_1 li.widget {
	margin-bottom: 1.7em;
}

/* I'm changing this so I can make the Featured Content Box span the whole width */
.custom #feature_box {
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 4px;
}

/* Fix top alignment of sidebar */
.custom ul.sidebar_list {
	padding-top: 2px;
}

.btn {
	float: left;
	clear: both;
	background: url(images/btn_left.png) no-repeat;
	padding: 0 0 0 10px;
	margin: 5px 0;
}
.btn a{
	float: left;
	height: 40px;
	background: url(images/btn_stretch.png) repeat-x left top;
	line-height: 40px;
	padding: 0 10px;
	color: #fff;
	font-size: 1em;
	text-decoration: none;
}
.btn a:hover{
	color:silver;
}
.btn span {
	background: url(images/btn_right.png) no-repeat;
	float: left;
	width: 10px;
	height: 40px;
}
.btn_buynow { background-color: #98B73A; }
.btn_learnmore { background-color: #002c85; }
.clear {
	clear: both;
}

/* Position the Search Box - Header */
.custom #s {font-size:14px; position:relative; float:right; margin-top:6.5em; margin-left:-2px;margin-right:8px;  color:#000000; padding:0.2em; width:200px;}

/* hack to match only IE8, even in IE7 mode: */
.custom form.search_form { position/*\**/: relative\9 } 
.custom #s { position/*\**/: absolute\9 }
.custom #s { left/*\**/: 892px\9 }
.custom #s { top/*\**/: 70px\9 }
 
.custom widget thesis_widget_search {background:#fff;}

/* Position the Search Box - Widget */
.custom #sw {font-size:14px; margin-top:-20px; margin-left:-0px;margin-right:0px;  color:#000000; padding:0.2em; width:200px;}
  
 /* Social Media Sharing Styles */

.share p {
	border-bottom: 1px dotted #ccc;
	margin-bottom: 15px;
	font-size: 1.2em;
	font-family: Georgia ;
	color: #555;
}

#facebook-share-badge {
	display: inline-block;
	margin-left: 10px;
	margin-right: 10px;
}

a.emailshare
{
	background: transparent url('http://www.expand2web.com/images/share-email.png') no-repeat scroll 50% 0px;
	padding: 43px 0 0 0;
	display: inline-block;
	font-size: 12px;
	color: #fff;
	height: 16px;
	text-align: center;
	text-decoration: none;
	width: 51px;
	height: 20px;
	top: -4px;
	margin-left: 4px;
	position: relative;
}
 
.clear{clear:both;}

/* Special Styles for SmallBiz Sales Page */
.smallbizpage h2 {
	margin-top:12px;
}
.smallbizpage p {
	margin-bottom:14px;
}

.pricingpage h2 {
	margin-top:1px;
	margin-bottom:4px;
}
.pricingpage p {
	margin-top:4px;	
	margin-bottom:1px;
}
/*-----archives-----*/
.custom .archive h3 {margin-top: 0;}
.custom .archive ul {font-size: .85em; }
.custom .archive1 { float: left; width: 40%;}
.custom .archiver { float: right; width: 60%;}

/* narrowing margin on top of comments */
.custom #comments {
  margin-top: 2em;
}

/*-----Thomas for new site design-----*//*-----Thomas for new site design-----*//*-----Thomas for new site design-----*/

 #E2Whead{
 	height:85px;
 	background-color:#444;
 	background-image:url('http://members.expand2web.com/wp-content/uploads/2012/11/E2W-pattern-tall.png');
 	background-repeat:repeat-x;
 	border-bottom: 1px solid #EEE;
 	border-top: 3px solid #b0060f;
 	margin-bottom:12px;
}
 
 #E2Wlogo{
 	margin: 0 auto;
 	width: 1230px;
}

 #E2WMenu{
	float:right;
 	width:550px;
 	padding-top: 35px;
 }
 
 #E2WMenu a:link{
	color: #B0B0B0;  
	font-family: arial;
	font-size: 15px;  
	text-decoration:none;
	font-weight: bold;
	padding-right:23px;
}

 #E2WMenu a:hover{
 	color: #6E6E6E;
}

 #E2WMenu a:visited{
 	color: #B0B0B0;  
}

 #E2WMenu a:visited:hover{
 	color: #6E6E6E;  
}

 #E2WMenu a:active{
 	color: #6E6E6E;  
}

#E2Wfootermenu{
	border-top:solid 1px #bbb;
	padding-top:15px;
}

#E2Wfootermenu p{
	text-align:center;
    padding-bottom: 12px;
}

#E2Wfootermenu a:link{
	color: #888;  
	font-family: arial;
	font-size: 15px;  
	text-decoration:none;
	font-weight: bold;
	font-style: normal;
	padding-left: 10px;
    padding-right: 10px;
    border-bottom:none;
}

 #E2Wfootermenu a:hover{
 	color: #666;
}

#E2Wfootermenu a:visited{
 	color: #888;  
}

#E2Wfootermenu a:visited:hover{
 	color: #666;  
}

#E2Wfootermenu a:active{
 	color: #666;  
}

#E2Wcopyright p{
	text-align:center;
	font-style: normal;
}

#footer_area .page {
    margin-bottom: 30px;
    padding-bottom: 0em;
}

#footer {
    padding-bottom: 6px;
}    

img#wpstats{width:0px;height:0px;overflow:hidden}

#optin {
	background: #393939 url(/images/dark.png) repeat-x top;
	border: 3px solid #111;
	color: #fff;
	padding: 20px 15px;
	text-align: center;
}
    #optin h3 {margin-top:2px;}
	#optin p { margin: 8px 0 0 }
	#optin input {
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		box-shadow: 0 2px 2px #111;
		-moz-box-shadow: 0 2px 2px #111;
		-webkit-box-shadow: 0 2px 2px #111
	}
		#optin input[type="text"] {
			border: 1px solid #111;
			font-size: 15px;
			margin-bottom: 10px;
			padding: 8px 10px;
			width: 90%
		}
		#optin input.email { background: #fff url(/images/email.png) no-repeat center right }
		#optin input.name { background: #fff url(/images/name.png) no-repeat center right }
		#optin input[type="submit"] {
			background: #960e17 url(/images/red.png) repeat-x top;
			border: 1px solid #111;
			color: #fff;
			cursor: pointer;
			font-size: 18px;
			font-weight: bold;
			padding: 8px 0;
			text-shadow: -1px -1px #3a060a;
			width: 100%
		}
			#optin input[type="submit"]:hover { color: #ffa5a5 }
			
.post_image { 
 	float: left; 
	border-style:solid;
	border-color:#ccc;
	border-width: 1px;
	margin-right:8px;
	margin-top:3px;
	padding:1px;
}
.single_post_image {
  margin-bottom:10px;
  margin-top:-7px;
  padding:1px;
/*
  border-style:solid;
  border-color:#ccc;
  border-width: 1px;
*/
}

#aweber_post { padding: 1.5em; background: #d2eefa; border: 0.125em solid #c5dbe5; border-width: 0.125em 0; text-align: center; }
	#aweber_post p { margin-bottom: 0.75em; }
		#aweber_post strong { color: #070; }
		#aweber_post input, .format_form input { padding-top: 0.438em; padding-bottom: 0.438em; background: #fff; font-size:1em;}
		.format_form input { background: #ffface; }
		#aweber_post .submit, .format_form .submit { line-height: 1em; padding: 0.25em 0.5em; color: #fff; text-shadow: 1px 1px 0 #487b2c; background: #51902e; border: 0.188em solid #3a6f1d; border-top-color: #69ae44; border-left-color: #69ae44; -moz-border-radius: 0.5em; -webkit-border-radius: 0.5em; border-radius: 0.5em; cursor: pointer; width: auto; overflow: visible; }
		#aweber_post .submit:active, .format_form .submit:active { padding-top: 0.313em; padding-bottom: 0.188em; background: #5c963c; border-color: #497830; border-top-color: #71ab52; border-left-color: #71ab52; }

#welcome-box {
}

#welcome-message {
	float:left;
	font-size:1.5em;
	width: 280px;
	margin-left:259px;
	margin-top:-170px;
}

#welcome-message a {
	text-decoration: underline;
}

#welcome-image {
	float:left;
	border:none;
}

/* Custom styles for the SmallBiz feature box at bottom of blog posts */
.promo-wrapper {
	border: solid 5px #dedede;
	width:508px;
	padding: 10px 12px 12px 12px;
	margin-top:15px;
}

.promo-title {
	font-size:30px;
	line-height: 36px;
/*	color:#A41600; */
	color: #A31418;
	font-family: Arial, Tahoma, Verdana;
	font-weight: strong;
	margin-bottom:10px;
}

.promo-heading {
	font-size:24px;
	line-height: 30px;
}

.promo-body {
	font-size:14px;
	font-family: Arial, Tahoma, Verdana;
	color: #2F2E2E;
	font-weight: normal;
	line-height: 22px;
}

.promo-image {
	float:right;
	margin: 8px 0 10px 15px;
	padding: 0 0 0 0;
	border:none;
}

.promo-image-tall {
	float:right;
	margin: 7px 0 10px 15px;
	padding: 0 0 0 0;
	border:none;
}

.promo-button {
	-moz-box-shadow:inset 0px 1px 0px 0px #f5978e;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f5978e;
	box-shadow:inset 0px 1px 0px 0px #f5978e;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f24537), color-stop(1, #c62d1f) );
	background:-moz-linear-gradient( center top, #f24537 5%, #c62d1f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24537', endColorstr='#c62d1f');
	background-color:#f24537;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d02718;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:14px;
	font-weight:normal;
	padding:6px 15px;
	text-decoration:none !important;
	text-shadow:1px 1px 0px #810e05;
}.promo-button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24537) );
	background:-moz-linear-gradient( center top, #c62d1f 5%, #f24537 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24537');
	background-color:#c62d1f;
}.promo-button:active {
	position:relative;
	top:1px;
}

/* Thesis style overrides for Gravity Forms */
/* Thesis theme specific styles last updated November 5, 2010 */

body.custom #container #page #content_box .post_box .format_text ul.gfield_radio li input,
body.custom #container #page #content_box .post_box .format_text ul.gfield_checkbox li input {
	width:auto!important;
	border:none!important;
	border-color:none!important;
	background-color:none!important;
	background:none!important
}
body.custom #container #page #content_box .post_box .format_text .gform_footer input[type=image] {
	border:none!important;
	border-color:none!important;
	background-color:none!important
}

body.custom #container #page #content_box .post_box .format_text .gform_footer input.button,
body.custom #container #page #content_box .post_box .format_text .gform_page_footer .button.gform_button,
body.custom #container #page #content_box .post_box .format_text .gform_page_footer .button.gform_previous_button,
body.custom #container #page #content_box .post_box .format_text .gform_page_footer .button.gform_next_button {
	border-color:#CCC #999 #999 #CCC;
	border-right:3px double #999;
	border-style:double;
	border-width:3px;
	color:#111111;
	background-color:#E3E3E3;
	cursor:pointer;
	font-weight:bold;
	overflow:hidden;
	width:auto !important;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:1.143em;
	padding:0.313em 0.25em
}

body.custom #container #page #content_box .post_box .format_text .gform_footer input[type=image] {
	width:auto!important;
	background:none!important;
	border:none!important;
	padding:0!important
}

body.custom #container #page #content_box .post_box .format_text .left_label ul.gfield_checkbox,
body.custom #container #page #content_box .post_box .format_text .left_label ul.gfield_radio,
body.custom #container #page #content_box .post_box .format_text .right_label ul.gfield_checkbox,
body.custom #container #page #content_box .post_box .format_text .right_label ul.gfield_radio {
	margin-top:-.2em!important
}
body.custom #container #page #content_box .post_box .format_text input,
body.custom #container #page #content_box .post_box .format_text select {
	font-size:1em; padding:0.214em
}
body.custom #container #page #content_box .post_box .format_text select {
	background-color:#eee;
	border-color:#AAA #DDD #DDD #AAA;
	border-style:solid;
	border-width:1px;
	color:#444;
	font-size:1em
}
body.custom #container #page #content_box .post_box .format_text .gform_wrapper .gfield_checkbox li input[type=checkbox],
body.custom #container #page #content_box .post_box .format_text .gform_wrapper .gfield_radio li input[type=radio],
body.custom #container #page #content_box .post_box .format_text .gform_wrapper .gfield_checkbox li input {
	float:left;
	margin-top:4px
}
body.custom #container #page #content_box .post_box .format_text .gform_wrapper .gfield_checkbox li label,
body.custom #container #page #content_box .post_box .format_text .gform_wrapper .gfield_radio li label {
	display:inline-block\9;
	margin: 2px 0 0 6px\9
}/* another hack for IE */

/* Custom styles for manual social sharing buttons */
.my-fb-btn {
	float:left;margin:5px;
}
.my-twitter-btn {
	float:left;margin:5px;
}
.my-google-btn {
	float:left;margin:5px;
}

/* AUTHOR INFO BOX CSS */
#postauthor { border: 1px solid #CCC; padding:1.2em 1.2em .3em 1.2em; margin-top:15px; }
.author-info{float:left; width:100%; padding:0 15px 0 0;}
.author-info img {background:#fff; border: 1px solid #ddd; float: left; margin-right:10px; margin-bottom:15px; padding:3px;}
.author-info h4 { color: #666; font-size: 15px; margin-bottom:10px;}
.author-info h5 {color:#666; text-transform:none; font-size:12px; letter-spacing:0;}
.author-info p { color: #515151; font-size: 14px; line-height:16px;}